MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003333ATutor- no cat -public2008-03-14 06:182008-08-21 08:56
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003333: Invalid date under 'Sent Messages'
DescriptionThe date beside the message title in sent messages are always in the current time.

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003340closedharris Invalid date under Inbox/index.php 

-  Notes
(0002809)
harris (developer)
2008-03-14 06:20

7341

inbox/sent_messages.php
Line 94 should be ....['date_sent'] instead of ['date']

- Issue History
Date Modified Username Field Change
2008-03-14 06:18 harris New Issue
2008-03-14 06:18 harris Affects version => SVN
2008-03-14 06:18 harris Status new => assigned
2008-03-14 06:18 harris Assigned To => harris
2008-03-14 06:20 harris Status assigned => resolved
2008-03-14 06:20 harris Fixed in Version => 1.6.1
2008-03-14 06:20 harris Resolution open => fixed
2008-03-14 06:20 harris Note Added: 0002809
2008-03-25 06:33 harris Relationship added related to 0003340
2008-08-21 08:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker